  :root {
    --primary-color:        #4b085f;
    --white-color:          #ffffff;
    --dark-color:           #171819;
    --about-bg-color:       #f9f9f9;
    --toll-free-color:      #4b085f;
    --gray-color:           #909090;
    --link-color:           #404040;
    --p-color:              #666262;
    --dark-blue-color:      #1f2d39;
    --dark-brown-color:     #43392a;
    --grey-bg-color:        #f5f5f5;
    --font-weight-bold:     bold;
    --font-weight-normal:   normal;
    --font-weight-light:    300;
    --font-weight-thin:     100;
    --h1-font-size:         48px;
    --h2-font-size:         32px;
    --h3-font-size:         28px;
    --h4-font-size:         24px;
    --h5-font-size:         22px;
    --h6-font-size:         22px;
    --p-font-size:          18px;
    --base-font-size:       16px;
    --menu-font-size:       18px;
    --border-radius-large:  100%;
    --border-radius-small:  2px;
  }
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  *::before,
  *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  a {
    color: var(--link-color);
    font-weight: normal;
    text-decoration: none;
    transition: all 0.3s ease;
  }
  a:hover, a:active, a:focus{
    color: var(--primary-color);
    outline: none;
    text-decoration: none;
  }
body{ overflow-x: hidden; font-weight: 400; font-family: 'helveticaregular';}
  /*---------------------------------------Font Family-----------------------------------------*/

/* .logo{width: 91px; height: auto;} */
/* .gulf-bg{background: url('../images/only_bg.png') no-repeat; background-size: cover; min-height: 701px; overflow: hidden;} */
h1{font-size: 3.75rem; line-height: 64px;}
h2{font-size: 3.5rem;  font-family: 'helveticabold';}
.blue-color{color:#0a2675;}
.tab-line{border-top: 1px #ef5900 solid; border-bottom: 1px #ef5900 solid;}
.tab-line p{color: #ef5900; font-size: 1.625rem; font-weight: 400; margin: 0;}
.tab-line p span{font-weight: 600;}

.winner{padding: 8rem 0; background: url('../images/bg4.jpg') no-repeat; background-size: cover; background-position: center; position: relative;}
.winner::before{content: ''; position: absolute; left: 0; bottom: 0; background: url('../images/orange-corner-new.png') no-repeat; width: 191px; height: 181px; background-size: contain;} 
.winner .bottomText{
  max-width: 50%;
  margin: 25px auto 0;
}

.winner .bottomText h3{
  color: #0a2675;
  font-size: 24px;
  margin-bottom: 15px;
  font-weight: 600;
}
p.sub-text{font-size: 1.25rem; color: #00267b; font-style: italic; position: relative; padding: 0.75rem 0;}
p.sub-text::before{content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 1px; background-color: #0a2675; }
p.sub-text::after{content: ''; position: absolute; bottom: 0; right: 0; width: 60%; height: 1px; background-color: #0a2675; }

p.sub-text-start{font-size: 1.25rem; color: #00267b; font-style: italic; position: relative; padding: 0.75rem 0;}
p.sub-text-start::before{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 1px; background-color: #0a2675; }
p.sub-text-start::after{content: ''; position: absolute; bottom: 0; left: 0; width: 80%; height: 1px; background-color: #0a2675; }

.sb-season{padding: 5rem 0 2rem; position: relative; overflow-x: hidden;}
.sb-season::before{content: ''; position: absolute; top: 0; right: 0; background: url('../images/orange-corner.png') no-repeat; width: 629px; height: 90%; z-index: 0; background-size: contain;}
.sb-season h2{color: #0a2675;}
.sb-season h2 span{color: #dd6229;}

.img-set{position: relative; }
.img-set::before{content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 70px; height: 70px; background: url('../images/play-btn.png') no-repeat; }
.img-set img{border-radius: 12px;}
.products-section{position: relative; padding: 5rem 0;  background: url('../images/Pride_gulf_oil_01_2.png') no-repeat; background-size: cover; overflow: hidden;}
/* .products-section::before{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 90%; background: url('../images/left-corner.png') no-repeat;   background-size: contain;} */
/* .products-section::after{content: ''; position: absolute; bottom: 0; right: 0; width: 186px; height: 134px; background: url('../images/right-corner.png') no-repeat;   background-size: contain;} */

.d-grid{grid-template-columns: 30% 1fr;}
.percentage h3{font-size: 6.0rem; color: #ef5900; font-weight: bold; font-style: italic; font-family: 'helvetica-blackitalicregular';} 
.info h4{font-size: 1.875rem; color: #0a2675; font-weight: 700; font-style: italic; padding-left: 1.5rem; text-transform: uppercase;} 

/* accordion */
  .accordion-item{padding: 15px 8px 0 !important; border: 1px solid #cdcfd0 !important; border-radius: 12px; background-color: #f8f8f8; padding-bottom: 0;}
  .accordion-button:not(.collapsed) { color: #0a4891; background-color: #f8f8f8; box-shadow: none;}
  .accordion-button{ background-color: #f8f8f8;}
  h2.accordion-header button.accordion-button{font-size: 1.275rem; color: #0a2675; border-radius: 12px; padding-right: 1.5rem; line-height: normal; font-weight: 400; padding-top: 0; font-family: 'helveticaregular';}
  .accordion-body{color: #241f20;  font-size: 1rem; border-top: 1px solid #cdcfd0; text-align: left;}
  .accordion-button:focus{box-shadow:none;}
  .accordion-button span{background-color: #0a2675; color: #fff; height: 55px; min-width: 55px; text-align: center; line-height: 55px; margin-right: 15px; border-radius: 50%;}
  .accordion-button:not(.collapsed) span{background-color: #ef5900;}
  .testimonials-slider .item .content-box img.vid {width: 100%;}
  .testimonials-slider .item img{width: 95px;}
  .products-section h2{color: #0a2675;}
  .products-section p{font-size: 1.25rem;}
  .accordion-item:first-of-type{border-top-left-radius:12px; border-top-right-radius:12px;}
  .accordion-item:last-of-type{border-bottom-left-radius:12px; border-bottom-right-radius:12px;}


footer{background-color: #3b3d3d; padding: 10px 0; font-size: 14px;}
#menu-legal-menu li{position: relative;}
#menu-legal-menu li .fa{font-size: 22px; vertical-align: -2px;}
#menu-legal-menu li:nth-child(3n)::after {
  border-right: #fff solid 1px;
  content: "";
  right: -6px;
  top: 0px;
  position: absolute;
  height: 20px;
  width: 2px;
}
#menu-legal-menu li:last-child::after,#menu-legal-menu li:nth-child(6n)::after,#menu-legal-menu li:nth-child(8n)::after{
  display: none;
}

.orangeHighLight{
  color: #ef5900;
}

#thankmessage h3{ color: #00267b; padding-bottom: 18px !important;}
#thankmessage p{ margin-bottom: 15px;}

.btn-Wrapper .btn_submit.orangeBtn{
  background-color: #dd6229;
}

.ipadBanner,.mobBanner{
  display: none;
}

.ipadBanner img, .mobBanner img{
  width: 100%;
}

.mainTabbanner{
  width: 100%;
  display: none;
}

.mainLogo{
  width: 220px;
}

@media (max-width: 1024px) {
  .sb-season::before {    right: -5%;}
  .products-section h2{color: #ef5900;}
.products-section{position: relative; padding: 0;  background: none; background-size: 100%; }
.products-section .offset-md-7{
  width: 90%;
  position: absolute;
  top: 5%;
  margin-left: 0;
}

.ipadBanner{
  display: block;
  width: 100%;
}

.mobBanner img{
  width: 100%;
}
}
@media (max-width: 991px) {
  .model-img::before{
    display: none;
  }

.gulf-bg{background: none;}

.model-img{
  width: 100%;
}

.mainTabbanner{
  display: block;
}

.mainLogo{
  display: none;
}

.form_border{
  margin-top: 0 !important;
}

}
@media (max-width: 820px) {
  ul.medical-point li{ 
  font-size: 16px;} 
  h2{font-size: 2.3rem;}
  .info h4{font-size: 1.5rem;}
  .percentage h3 {    font-size: 6.0rem;}
  .products-section h2{color: #ef5900;}
  /* .gulf-bg {  background: url('../images/ipad-bg.png') no-repeat; background-size: cover; min-height: 701px; background-position-y: bottom;  } */
  .products-section::before{ height: 76%;}
  .sb-season::before {    right: -20%;}

  .winner .bottomText{
    max-width: 80%;
  }
}

@media (max-width: 700px) { 
  .ipadBanner{
    display: none;
  }

  .mobBanner{
    display: block;
    width: 100%;
  }

  .winner .bottomText{
    max-width: 100%;
  }
}

@media (max-width: 575.98px) { 
  .winner::before{width: 151px; height: 141px;}
  h2{font-size: 2.4rem;}
  .info h4{font-size: 1.4rem;}
  .percentage h3 {    font-size: 4rem;}
  .products-section h2{color: #0a2675; font-size: 2.1rem;}
  .products-section p{font-size: 1rem;}
  .winner{padding: 3rem 0 8rem;}
  .sb-season::before{width: 100%; height: 90%;}
  .accordion-item{padding: 15px 0px 0 !important;}

  .form_border{
    margin-top: 1.5rem !important;
  }
 }

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
 
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .tab-line p{font-size: 1.4rem;}
  h1 { font-size: 2.75rem; line-height: normal;}
  h2{font-size: 2.75rem; line-height: normal;}
  .h3, h3 { font-size: 1.3rem; font-weight: 600;}
 
}

@media screen and (min-width: 1366px) {
  h1,h2 { font-size: 3.5rem; line-height: 64px; font-weight: bold;}
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1440px) {
  .tab-line p{font-size: 1.625rem;}
  .winner{padding: 8rem 0;}
}


.newBannerdesk{
  display: block;
}

.newBannerMob{
  display: none;
}

@media screen and (max-width: 767px){
  .newBannerdesk{
    display: none;
  }

  .newBannerMob{
    display: block;
  }
}